
RewriteEngine On
RewriteBase /
ErrorDocument 404 /404.html 
RewriteRule ^xiaoshuo/([0-9]+).htm$ update.php?channel=$1 [L,NC]
RewriteRule ^xiaoshuo/([0-9]+)/([0-9]+).htm$ update.php?channel=$1&page=$2 [L,NC]
RewriteRule ^book/([0-9]+)/([0-9]+).htm$ read.php?bookid=$1&chaptid=$2 [L,NC]
RewriteRule ^html/([0-9]+)/indexaa.htmnonono$ booklist.php?bookid=$1 [L,NC]
RewriteRule ^book/([0-9]+)/index.htm$ detail.php?bookid=$1 [L,NC]
RewriteRule ^zuojia/([0-9]+).htmnonono$ author.php?zzuid=$1 [L,NC]
